@media (min-width: 750px) {
    .zpWyz .banner-img {
        width: 1200px;
        margin: 30px auto;
        display: flex;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .zpWyz .banner-img .banner-img-link {
        width: 396px;
        height: 259px;
        display: inline-block;
        text-align: center;
        position: relative;
    }

    .zpWyz .banner-img .banner-img-link .banner-img-item {
        width: 100%;
        height: 100%;
        display: block;
        margin-right: 38px;
    }
}

@media (max-width: 750px) {
    .zpWyz .banner-img {
        width: 100%;
        max-width: 7.1rem;
        margin: 0.3rem auto;
        display: flex;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .zpWyz .banner-img .banner-img-link {
        flex: 0 0 calc(50% - 0.1rem);
        box-sizing: border-box;
        position: relative;
    }

    .zpWyz .banner-img .banner-img-link .banner-img-item {
        width: 100%;
        height: 100%;
        margin-right: 0.38rem;
    }
}